[OpenSCAD] OpenSCAD on Debian

Torsten Paul Torsten.Paul at gmx.de
Mon Jul 15 20:52:21 EDT 2019


On 16.07.19 02:24, MichaelAtOz wrote:
>  Depends: libboost-regex1.62.0  but it is not installable                 "

That seems old, so maybe you picked a version that is not
matching the Debian release?

Which Debian version is that?

  cat /etc/os-release

And which of the repos did you give as apt source?

  apt-cache policy openscad-nightly

ciao,
  Torsten.



More information about the Discuss mailing list